@import url(headertags_seo_styles.css);
body{margin:0;font-size:78.5%;font-family:"Open Sans",sans-serif;line-height:22px;color:#444}
#headerShortcuts{float:right;margin-top:14px}#columnLeft{padding-top:5px}
#columnRight{padding-top:5px}.infoBoxContainer{clear:both}.infoBoxHeading{padding:2px;font-size:11px}.infoBoxContents{padding:5px;font-size:13px;line-height:1.5}
.contentContainer{padding:15px 0 0 0}.allbtn{float:right;text-align:right}
.contentContainer h2{font-size:13px;text-decoration:none;font-weight:400;margin-bottom:0;padding-bottom:5px}
.contentText,.contentText table{padding:5px 0 5px 0;font-size:12px;line-height:1.5}
.productListTable{padding:5px;font-size:13px;line-height:1.5}.productListTable tr.alt td{background-color:#ecf6fc}
.fieldKey{text-transform: uppercase;font-size:12px;font-weight:400;line-height:1.5;width:150px}
.fieldValue{font-size:13px;line-height:1.5}
h1{font-size:15px;margin-bottom:0;padding-bottom:5px;margin-top:0}
img{border:0}p,table{font-size:14px;line-height:1.5}
#piGal{float:right;width:150px}#piGal img{max-width:150px;height:auto}.buttonSet{margin-bottom:28px}
.buttonAction{float:right}.boxText{font-size:12px}.errorBox{font-size:12px;background:#ffb3b5;font-weight:600}
.stockWarning{font-size:13px;color:#c03}.productsNotifications{background:#f2fff7}
.orderEdit{font-size:13px;color:#70d250;text-decoration:underline}
A{color:navy;font-size:13px;text-decoration:none}A:hover{text-decoration:none;color:maroon}FORM{display:inline}
TR.header{background:#fff}TR.headerNavigation{background:#bbc3d3}TD.headerNavigation{font-size:12px;background:#bbc3d3;color:#fff;font-weight:600}
A.headerNavigation{color:#444;text-transform: uppercase;font-size: 18px;font-weight: 400;}
A.headerNavigation span{color: #000;text-transform: capitalize;}
A.headerNavigation:hover{color:#000}TR.headerError{background:red}
TD.headerError{font-size:12px;background:red;color:#fff;font-weight:600;text-align:center}
TR.headerInfo{background:#0f0}TD.headerInfo{font-size:12px;background:#0f0;color:#fff;font-weight:600;text-align:center}
TR.footer{background:#bbc3d3}TD.footer{font-size:12px;background:#bbc3d3;color:#fff;font-weight:600}.infoBoxNotice{background:#ff8e90}
.infoBoxNoticeContents{background:#ffe6e6;font-size:12px}TD.infoBoxHeading{font-size:12px;font-weight:600;background:#bbc3d3;color:#fff}
SPAN.infoBox,TD.infoBox{font-size:12px}
TR.accountHistory-odd,TR.addressBook-odd,TR.alsoPurchased-odd,TR.payment-odd,TR.productListing-odd,TR.productReviews-odd,TR.shippingOptions-odd,TR.upcomingProducts-odd{background:#fefefe}
TR.accountHistory-even,TR.addressBook-even,TR.alsoPurchased-even,TR.payment-even,TR.productListing-even,TR.productReviews-even,TR.shippingOptions-even,TR.upcomingProducts-even{background:#f8f8f9}
TABLE.productListing{border:0;border-style:solid;border-color:#c85067;border-spacing:1px}.productListingHeader{table-layout:fixed;color:#414956;font-weight:600}.productListing-title{color:#fff;padding:4px;font-size:12px;font-weight:600}
.productListing-title{background:#c85067}.productListingData{table-layout:fixed}A.pageResults{color:#fff;background:#c85067;padding:3px 6px 3px 6px;text-decoration:none}A.pageResults:hover{background:#e32d00}
DIV.pageHeading,TD.pageHeading{font-size:16px;font-weight:600;color:#9a9a9a}TR.subBar{background:#f4f7fd}
TD.subBar{font-size:12px;color:#000}P.main,TD.main{font-size:14px;line-height:1.5}
P.smallText,SPAN.smallText,TD.smallText{font-size:11px}TD.accountCategory{font-size:13px;color:#abd}
TD.tableHeading{font-size:12px;font-weight:600}SPAN.newItemInCart{color:red}
CHECKBOX,INPUT,RADIO,SELECT{font-size:15px;border:1px solid #abb395;font-family:"Open Sans",sans-serif}TEXTAREA{width:100%;font-size:15px}
SPAN.greetUser{font-size:12px;color:#f0a480;font-weight:600}
TABLE.formArea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px}
TD.formAreaTitle{font-size:12px;font-weight:600}SPAN.markProductOutOfStock{font-size:12px;color:#c76170;font-weight:600}
SPAN.productSpecialPrice{color:red}SPAN.errorText{color:red}.moduleRowOver{background-color:transparent;cursor:pointer;cursor:hand}
.moduleRowSelected{background-color:transparent}.checkoutBarFrom,.checkoutBarTo{font-size:12px;color:#8c8c8c}
.checkoutBarCurrent{font-size:12px;color:#000}.messageBox{font-size:12px;background-color:#c85067;padding:4px 6px 4px 6px;color:#fff;font-weight:600;margin-bottom:5px}
.messageStackError,.messageStackWarning{font-size:12px;background-color:#ffb3b5}
.messageStackSuccess{font-size:12px;background-color:#9f0}.messageBox p{padding:0;margin:0}.inputRequirement{font-size:12px;color:red}
.accountLinkList{list-style-type:none;margin:2px 2px 2px 10px;padding:5px}.accountLinkListEntry{float:left;margin-right:5px}
img{max-width:100%;height: auto;}
#bodyWrapper, .sitewidth{width:1320px;max-width:98%;margin-left:auto;margin-right:auto;text-align:left;padding:2px 5px 0 5px}
.shippingmess{color:#f5f4fa;padding-top:2px;padding-bottom:2px}.topmenu{padding-bottom:5px;position: relative;}
#storeLogo{text-align:left;padding:0px;}
#storeLogo imgss {max-width: 355px;max-height: 160px;}
#column-left{float:left;width:250px}#column-right{float:right;width:250px}#content{margin-top: 10px;margin-bottom:0;padding-bottom: 10px;}
#column-left+#column-right+#content,#column-left+#content{margin-left:270px}
#column-right+#content{margin-right:270px}.clr{clear:both}
#navBreadCrumb{background-color:#974a0f;color:#fff;font-size:10px;font-weight:600;padding-left:3px;padding-right:3px;min-height:20px;line-height:18px}#navBreadCrumb a{color:#fff;font-size:10px}
#navBreadCrumb .navright a,#navBreadCrumb a.bread{color:#fff}#navBreadCrumb .navright a:hover,#navBreadCrumb a.bread:hover{color:#abb395}.fleft{float:left}.fright{float:right}
.pagetitle a,.pagetitle a:hover{color:#362256;font-family:"Open Sans",sans-serif;font-size:14px}
.pagetitle{display:none}
.breadlast{color:#362256;font-size:15px;text-transform:uppercase;font-weight:600;border:0;text-align:left;margin-bottom:6px;margin-top:4px;}
A.category-sub,A.category-top{background-image:url(images/button_bk.jpg);background-repeat:repeat-y;color:#fff;text-decoration:none;font-size:11px;vertical-align:middle;text-align:left;display:block;min-height:18px;text-indent:8px;font-weight:600;line-height:18px}
A.category-sub:hover,A.category-sub:visited,A.category-top:hover,A.category-top:visited{background-image:url(images/button_bk-active.jpg);color:#d99709;text-decoration:underline}
A.category-products:active,A.category-top:active{color:#eda00d}
#column-left .infoBoxContents,#column-left .infoBoxcatesContents,#column-right .infoBoxContents{border:0 solid transparent;background:0 0}.homecates div{display:inline-block;width:150px;margin-right:10px;margin-bottom:10px}
.box .box-heading,.pageheading,.title_inner4{border-bottom:2px solid #fff;font-size:10px;line-height:14px}
.box .page-box-heading{border-bottom:2px solid #000;font-size:14px;line-height:24px}
.box .box-heading a,.pageheading a,.title_inner4 a{color:#000;text-decoration:none}.box .box-content{padding-bottom:10px}.box-product{width:100%;margin:0 auto;position: relative;}
.box-product>div{width:32.25%;display: inline-block;margin-right:1%;margin-bottom: 15px;vertical-align: top;padding:0;border: 1px solid #e2dedd;border-top: 1px solid #f9f9f9; box-shadow: 0 0 1px 2px #f9f9f9;}
.box-content .box-product>div:nth-of-type(3n) {margin-right: 0;}
.imageGallery1{position: relative;}
.soldout{position: absolute;}
.bestsellerimg{position: absolute;bottom: 82px;left: 0;}
.pinfoleft .bestsellerimg{position: absolute;bottom: 80px;left: 18px;}
.box-product>div.last{margin-right:0}.box-product .image{display:block;padding:5px;margin-bottom:8px;min-height:405px;overflow:hidden}
.box-product .image img{height:auto;}
.box-product .name {float: left;width: 60%;padding-left: 5px;text-align: left;}
.box-product .name h2{font-size:12px;font-weight:600;margin: 0;text-transform: uppercase;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.box-product .name h2 a{font-size:12px;}
.box-product .price{font-size:12px;font-weight:600;margin-left:4px;text-align:right;padding-right: 5px;}
.box-product .btnbd{text-align: left;border-top: 1px solid #e2dedd;display: flex;align-items: center;justify-content: space-evenly;width:100%}
.box-product .buynow{border-right: 1px solid rgba(226,222,221,1);width:68%;padding:10px 0;display: inline-block;text-align: center;}
.box-product .buynow a{color:#a04e67;text-transform: uppercase;font-size:20px}
.box-product .buynow a:hover{color:#800000}
.box-product .pdetail{display: inline-block;text-align: center;}
.box-product .pdetail i{font-size:25px;}

.box-product-xsell{width:100%;margin:0 auto}.box-product-xsell>div{background-color:#fff;display:inline-block;margin:8px 4px 2px 2px;padding:5px;text-align:center;vertical-align:top;width:100%;border-bottom:2px dashed #5b336c;zoom:1}.box-product-xsell .image{display:block;padding-top:5px;margin-bottom:8px;height:190px;overflow:hidden}.box-product-xsell .name{height:30px;width:98%;overflow:hidden;padding-left:6px;padding-right:6px}.box-product-xsell .name a{color:#444;font-size:12px;text-decoration:none;display:block;font-weight:400;margin-bottom:4px}
.box-product-xsell .name a:hover{text-decoration:underline}.box-product-xsell .price{color:#000;font-size:15px;font-weight:600;margin-left:6px;margin-bottom:10px}.box-product-xsell .cart{margin-top:5px;margin-bottom:2px}.qty{padding-bottom:4px;font-size:13px}
.ht{padding-top:10px}.infoBoxHeadingPrice{font-size:10px;font-weight:600}.infoBoxContentsPrice{font-size:10px;font-weight:400}#acc h2{padding-top:4px;padding-bottom:2px}#acc input[type=password],#acc input[type=text],#acc select,#loginModules input[type=password] input[type=text],#loginModules input[type=text],.passf input[type=text]{height:28px;line-height:20px;padding:0 2px;width:260px;border:1px solid #abb395}#acc #paymentmodule select{width:110px}#column-left .infoBoxContainer,#column-right .infoBoxContainer{margin-bottom:10px}
#column-left .infoBoxHeading a,#column-right .infoBoxHeading a{color:#362256;font-size:14px}#column-left .infoBoxHeading,#column-right .infoBoxHeading{background:0 0;color:#362256;font-size:14px;padding:.5em .2em;text-transform:uppercase;font-weight:400;border:0;text-align:center}#acc h2{text-decoration:none;padding-bottom:4px;margin-top:2px;font-size:14px;font-weight:400}#acc .contentText{border:1px solid #abb395;padding:4px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;display:table;width:98.5%}
textarea{width:98%;border:1px solid #abb395}
input:-moz-placeholder{color:#999}input::-webkit-input-placeholder{color:#999}input[type=image]{cursor:pointer;border:0}.ht2{padding-top:20px}#chkprocesspar .ui-widget-header{background:#c85067;border:1px solid #abb395}#chkprocesspar .ui-widget-content{background:0 0;border:1px solid #abb395}.footer{padding:5px;font-weight:600;text-align:center}.footer p{font-size:11px}.hacc{font-size:14px;text-align:left;width:63%}.hacc a,.hacc a:hover{text-decoration:none}.hacc img{vertical-align:middle}.copyright{text-align:center}.clearfix:after{content:".";display:block;height:0;clear:right;visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}#acc #loginModules .contentText{/*min-height:236px*/}.hr{height:1px vorder-bottom:1px solid #000}.primg{float:right;width:180px;text-align:center;margin-left:30px}.link-x{border-bottom:1px dashed #abb395;padding-top:10px}SPAN.optionsAvailable{font-size:12px;color:#f0a480;font-weight:600}.cartpname{color:#503d5a;font-size:14px}
.cartprice{color:#362256;font-size:14px;line-height:21px;font-family:"Open Sans",sans-serif;font-weight:600}

#shippingopt .main{color:#160925}
.attribimg div{width:20.5%;display:inline-block;border: 1px solid #eee;margin: 10px;text-align: center;vertical-align: top;min-height: 190px;}
.betterLook a{display:block;border-bottom:1px dashed #abb395;padding:6px;font-size:13px;background:url(images/pimp1.gif) no-repeat 0 13px;text-indent:6px}
.betterLookcats a{display:block;border-bottom:1px dashed #abb395;padding:6px;font-size:13px;background:url(images/pimp1.gif) no-repeat 8px 13px;text-indent:12px}
.where{font-size:14px;font-weight:600;padding-bottom:2px;color:#21a7eb}
.where1{font-size:12px;font-weight:400;padding-bottom:2px;color:#8bb1c4}#paymentmodule strong{color:#000}
#checkoutPage .hidden{display:none}#checkoutPage div.left{float:left}#checkoutPage div.right{float:right}#checkoutPage div.clear{clear:both}
#checkoutPage div.contentLeft{float:left;width:25%}
#checkoutPage div.contentRight{float:right;width:75%}#checkoutPage div.comments{padding-top:10px;padding-bottom:10px;width:75%;margin:auto}
#checkoutPage div#processCheckout{text-align:right}#checkoutPage div.ui-widget-header{padding:5px}
#checkoutPage div.ui-widget-content{padding:5px}#checkoutPage textarea[name=comments]{max-width:99%;margin:auto}
#checkoutPage div.conf1{float:left;width:30%}#checkoutPage div.conf2{float:left;width:60%}
#checkoutPage div#totalsContent{float:right;margin-right:5px}
#checkoutPage div#discountContent{float:left;margin-left:5px}#checkoutPage a:focus{outline:0}#checkoutPage div.cartRow1{float:left}#checkoutPage div.cartRow2{float:left;max-width: 450px;
width: 100%;}
#checkoutPage div.cartRow3{float:left;width:75px;text-align:center}#checkoutPage div.cartRow4{float:left;width:75px;text-align:center}
#checkoutPage div.cartRow5{float:left;width:75px;text-align:center}#checkoutPage div.cartRow6{float:right;right:0;width:75px;text-align:center}
#checkoutPage div.cartDelete a:hover{cursor:pointer;text-decoration:none}
#checkoutPage div.cartDelete span.ui-icon{display:inline-block}#checkoutPage div#cartContent{padding:5px;/*max-height:200px;overflow-y:scroll*/}
#checkoutPage div#totals{border-top:1px solid}#checkoutPage div#Account{overflow:visible}
#checkoutPage .fields>select{width:154px}#checkoutPage .fields>input[type=text]{width:150px}#checkoutPage #cart .fields>input{width:20px}#checkoutPage .fields>input[type=password]{width:150px}#checkoutPage #NewAccount{width:50%;margin:auto}
#checkoutPage .addressicons{float:left;padding:5px;margin:5px}#checkoutPage .addressblock{float:left;padding:5px;margin:5px}#checkoutPage .addressprimary{float:right;padding:5px;margin:5px;font-style:italic}
#checkoutPage .addressradio{float:right;padding-right:15px}.ui-dialog{background:#fff}
.btn,.ui-widget-content a.btn{background:#c85067;color:#fff;padding:8px;margin-right:5px;cursor: pointer;}
button.btn{border:0;margin-top:-6px;cursor: pointer;} #obituaries{background-color:#efe9d9;background-image:url(../images/leafbgdbottom.jpg);background-repeat:no-repeat;background-position:left bottom;padding:10px;text-align:left;width:96%;font-size:14px;float:left}
#obituaries p{padding:0;text-align:left;font-size:14px;margin-top:4px;margin-right:0;margin-bottom:4px;margin-left:0}#obit_listings p{margin:0}#obit_listings a{display:block;width:100%;padding:10px 0;float:left}
#obit_listings span{float:left}
.location{width:150px;font-weight:600;padding:0}
#obit_listings span.see_obit{font-weight:600;padding:0 10px;float:right;width:auto;text-align:right}
.details_link{padding:10px;text-align:right;float:right;color:#526724}
.details_link:link{color:#526724}.details_link:visited{color:#526724}
.details_link:hover{color:#526523;background-color:#d3e27e}
.obituaries_end{border-top-width:1px;border-top-style:solid;border-top-color:#526724;color:#526724;width:100%;float:right}
.obituaries_listing_off{border-top-width:1px;border-top-style:solid;border-top-color:#bf60ca;font-size:14px;color:#526724;clear:both;float:left;width:100%;background-color:#f4eaff}
.obituaries_listing_on{border-top-width:1px;border-top-style:solid;border-top-color:#542367;font-size:14px;color:#526724;clear:both;float:left;width:100%;background-color:#e8d6f8}
.obituaries_listing_over{border-top-width:1px;border-top-style:solid;border-top-color:#526724;font-size:14px;color:#fff;clear:both;float:left;width:100%;background-color:#5e7703;cursor:pointer}
#obituaries h1{font-family:"Open Sans",sans-serif;font-size:26px;text-transform:uppercase;color:#526724;font-weight:400;padding-bottom:10px}#obituaries h2{font-family:"Open Sans",sans-serif;font-size:14px;text-transform:uppercase;color:#000;font-weight:400}
#list li ul{display:inline;list-style-type:none}
#obitbox{height:210px;width:800px;background-color:#e4dbe6;background-image:url(../images/leafbgdbottom.jpg);background-repeat:no-repeat;background-position:left bottom}
#left-side-bio h1{text-align:center;padding-top:10px;padding-bottom:5px;font-family:"Open Sans",sans-serif;font-size:16px;text-transform:uppercase;color:#5e7703;font-weight:600}
#obit_pager{width:100%;float:left;clear:both;padding:5px 0;text-align:right}
#obit_pager a{margin:-5px 5px 0;width:auto;padding:5px}
.content_img{position:relative}.content_img div.qv a{color:#fff;font-size:13px}
.content_img div.qv{position:absolute;bottom:0;right:0;background:#e8d6f8;color:#fff;margin-bottom:5px;font-family:"Open Sans",sans-serif;opacity:0;visibility:hidden;left:0;-webkit-transition:visibility 0s,opacity .5s linear;transition:visibility 0s,opacity .5s linear;margin-left:auto;margin-right:auto;text-align:center;}
.content_img:hover{cursor:pointer}.box-product .fa-eye{font-size:20px}.content_img:hover div.qv{max-width:100%;padding:8px 15px;visibility:visible;opacity:.9}
.errormess, .erroremailmess{background: #f21515;padding: 5px;color: #fff;display:none;margin-top:5px;margin-bottom:5px;}
.dateerrormess{background: #f21515;padding: 5px;color: #fff;margin-top:5px;margin-bottom:5px;}
.attribimg{border-bottom: 2px solid;margin-bottom: 10px;clear: right;}
#acc h2.subtitle{font-size:17px;text-transform:uppercase;margin-top: 12px;}
.register,.signin{width:48%;display:inline-block;vertical-align:top}.signin{margin-right:20px}.register{margin-left:10px;}
#acc .guesthide{display:none}#checkoutPage .fields > input[type="text"].chkinput{width:40px;}
.shipaddr{width:49%;display:inline-block;}
.payaddr{width:49%;display:inline-block;margin-left:6px;}
.spaddr{margin: 8px 0px;}
.box .box-heading h3{font-size: 15px;padding-bottom: 5px;}
.bestflw{display: block;float: left;margin-top: -2px;margin-left: -214px;position: fixed;z-index: 99;display:none}
.obpgimg{border: 2px solid black;}
.obpglside{float: left;width: 14%;margin-left: 10px;}
.obpgrside{float: left;width: 75%;margin-left: 15px;}
.socialicons img{max-width: min-content;}
.tslot, .tipopt{display: inline-block;font-size: 12px;font-weight: bold;margin-right: 10px;}
.pickup, .tip, .pickuptip, .hideopt{display:none}
.tip, .pickuptip, .pddemess{white-space: nowrap;color:#ff0000}
.pddemess{font-size:15px;margin:0px 0px 06px 0px;color:#ff0000}
.snowflake {color: #fff;font-size: 1em;font-family: "Open Sans",sans-serif;text-shadow: 0 0 1px #000;}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}
.pinfoleft{display:inline-block;width:38%}
.pinforight{display:inline-block;width:58%;vertical-align:top;margin-left: 30px;}
h1.pname{font-size:25px;padding-top:6px;font-weight:normal;text-transform: uppercase;line-height:28px}
h2.pprice{font-size: 22px;}

.hquickfind, .centerboxes{position: relative;display:}
.quickfind{display: inline-block;width: 20%;text-align: right;position: absolute;right:5px;z-index: 99;top:17px;}
.quickfind input[type="text"]{width:60%;height:30px;padding:5px;font-size:15px;}.quickfind button.btn{padding: 13px;}
.quickfind button.btn{background:#6f00ff}

.centerboxes{overflow: hidden;width:100%}
.centerboxes table{width:100%}
#homeslider{text-align: center;margin-top: 10px;}
.wholewidth{background-color: #feece9;}
.topbar{display: block;color: #000;padding: 12px 3px;font-size: 14px;text-align: left;font-weight: 600;margin-top: -2px;}
#header{position: relative;}
.mycart{border: 1px solid #000;color: #000;line-height: 45px;padding: 5px 25px 5px 25px;font-size: 20px;font-weight: 300;}
.topright{position: absolute;right: 20px;top: 15px;text-align:right}
.cartbox i{margin-right:15px;}
.storeaddress{font-size: 12px;color: #000000;text-transform: uppercase;margin-top: -18px;}
.txtbolder{font-weight:600;display:block;font-size: 14px;}
.storesearch{padding:5px 0;position: relative;}
.sitebreadcrumb{float:left}
.infoboximg, .infoboxtxt{display:inline-block;width:47%;vertical-align:top;margin-left:20px}
.infodelimess{background-color: #d0cfcd;font-size: 16px;color: #444}
.infodelimess i{background-color: #a04e67;display:inline-block;color: #FFF;padding: 6px 9px 6px 5px;font-size: 20px;}
.infoboxprice, .topinfocontent{font-size: 15px;padding-top: 10px;font-weight: 400;}
.infoboxprice{padding-top:0}
.infoboxdetail i{font-size:35px;margin-left: 30px;position: relative;bottom: -6px;}
.infoboxtxt{padding-top:30px}
.infoboxtxt h2, .infoboxtxt .infocptxt{color: #a04e67;font-size: 28px;font-weight: 300;margin-bottom: 10px;text-transform: uppercase;}
.infoboxtxt .infotxt{color: #666;font-weight: 400;font-size: 16px;padding:15px 0}
.infoboxtxt .infoboxbtn{font-size: 24px;color:#a04e67;border: 2px solid #a04e67;background-color: #FFF;padding:12px 10px;text-transform: uppercase;letter-spacing: 2px; margin-top: 30px;width: 180px;display: block;text-align: center;}
.infoboxtxt .infoboxbtn:hover{color:#666;border-color:#666}
.fooadd{padding:26px 0;border-top: 2px solid #ddd;border-bottom: 2px solid #ddd;margin-bottom: 20px; font-size: 28px;}
.fda{border: 2px solid #a04e67;padding:10px 20px;font-size: 16px;text-transform: uppercase;margin-left: 15px;}
.fda:hover{background: #a04e67;color:#fff}
ul.flink{margin:0;padding:0;list-style:none;}
ul.flink li{font-size: 15px;text-transform: uppercase;font-weight: 400;}
ul.flink li a{font-weight: 600;}
.fbox{display:inline-block;width:33%;vertical-align:top}
.fbox:nth-of-type(3n){text-align:center}
.paddbtm{padding-bottom:10px}
.msearch{margin:0 20px 0 28px;}
.msearch input[type=search]{background:#ededed url(images/icons/search.png) no-repeat 9px center;border:solid 1px #ccc;padding:10px 10px 9px 42px;width:300px; border-radius:8px 0 0 8px; -webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s}
.msearch button{color: #fff;font-size: 14px;padding:10px 20px;text-transform: uppercase;background-color: #ab537d; border: 1px solid #ab537d;border-bottom-right-radius: 6px;border-top-right-radius: 6px;position: relative;top: -1px;}
.samedaydel{color: #201837;background-color: #feece9; border: 2px solid #ab537d;border-radius: 5px;padding: 10px;font-size: 14px;text-align: center;font-weight: bold;}
.phonecontact, .cartbox{text-align:right;font-size: 18px;padding-top: 12px;padding-right:4px}
.phonecontact a{font-size: 18px;}
.topbar i {margin-right:3px;font-size: 16px;}
.homecontentContainer{margin-top: -32px;}
.home-pg-topLbanner{position: relative;margin-top: -6px;}
.home-pg-topLbanner > img {width: 100%;-o-object-fit: cover;object-fit: cover;}
.home-pg-topLbanner .bannerTI {width: 100%;background-color: rgba(0, 0, 0, 0.1); display: flex; flex-direction: column; height: 100%; -ms-flex-direction: column;-ms-flex-pack: justify;-webkit-box-direction: normal;-webkit-box-orient: vertical;-webkit-box-pack: justify;justify-content: space-between;text-align: center;left: 0;padding: 0;position: absolute;top: 0;}
.home-pg-topLbanner h3 {font-size: 2.25rem;color: #fff;text-shadow: 2px 2px 2px rgba(0, 0, 0, 1); margin-top: 50px;margin-bottom: 1rem;}
.home-pg-topLbanner h6 {font-size: 1.5rem;color:#ffffff; text-shadow: 3px 3px 3px rgb(117, 117, 117);  letter-spacing: 0.2rem; padding:10px 15px; display:block; background-color: rgba(0, 0, 0, 0.4);}
.home-pg-topLbanner .officetime{background-color: rgba(0, 0, 0, 0.4);color: #fff;font-size: 1.125rem;font-weight: bold;padding: 15px;margin-bottom: 30px;text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);}
.home-pg-topLbanner ul {display: -webkit-box; display: -ms-flexbox;display: flex;webkit-box-align: center; -webkit-box-pack: center; align-items: center;justify-content: center; margin-bottom: 30px; margin-top: 0;padding-left: 0;}
.home-pg-topLbanner ul li{list-style-image: none;list-style-position: inside;list-style-type: none;margin-right: 20px;}
.home-pg-topLbanner ul li:last-child { margin-right: 0;}
.home-pg-topLbanner ul li a{background-color: rgba(255, 255, 255, 0.8);color: #000; display: -webkit-box; display: -ms-flexbox;display: flex;align-items: center;border: 3px solid #ab537d;border-radius: 3px;font-size: 1rem;padding: 10px;text-transform: uppercase;transition: all 0.5s;}
.banner-1, .banner-2, .banner-box{display: block;position: relative;}
.banner-1 .banner-1-txt, .banner-2 .banner-2-txt{max-width: 80%;width: 100%;padding: 13px 39px 11px;left: 50%;position: absolute;text-align: center;top: 50%;transform: translate(-50%, -50%);}
.banner-1 .banner-1-txtbg, .banner-2 .banner-2-txtbg {background-color: hsla(0, 0%, 100%, 0.9);border-radius: 5px;height: 100%;left: 0;position: absolute;top: 0;-webkit-transition: all 0.5s; transition: all 0.5s; width: 100%;z-index: -1;}
.banner-1 .banner-1-txt h6, .banner-2 .banner-2-txt h6 {font-size: 22px;transition: all 0.5s;text-transform: uppercase;margin-bottom: 8px;color: #191919;letter-spacing: 0.03em;line-height: 26px;}
.banner-1 .banner-1-txt h3 {font-family: 'Satisfy';font-size: 2.25rem;transition: all 0.5s;margin-bottom: 0;color: #ab537d;font-weight: 500;letter-spacing: 0.03em; line-height: 34px;}
.banner-2 .banner-2-txtbg {background-color: rgba(255, 255, 255, 0.5);border: 2px solid #ab537d;}
.arranged{display: flex;flex-direction: column;align-items: center;color: #191919;margin-bottom: 20px;text-align:center;}
.homeicons img {height: 100px;width: 100px;}
.homeicons h4{color: #000;margin-top: 15px;margin-bottom: 0;font-size: 15px;letter-spacing: 0.03em;transition: all 0.5s;}
.banner-box .banner-boxtxt {padding: 15px;left: 50%;max-width: 409px;min-width: 70%;position: absolute;text-align: center;top: 50%;transform: translate(-50%, -50%);}
.banner-box .banner-boxtxtbg{background-color: hsla(0, 0%, 100%, 0.75);border-radius: 5px;height: 100%;left: 0;position: absolute;top: 0;transition: all 0.5s;width: 100%;z-index: -1;}
.banner-box .banner-boxtxt h3{font-size:18px;line-height: 1.25;text-transform: uppercase;font-weight: bold;letter-spacing: 0.03em;}
.banner-box:hover .banner-boxtxtbg {-webkit-transform: scale(1.1);transform: scale(1.1);}
.bannft h3{font-family: 'Satisfy';text-transform:none;font-size: 25px;margin-top:10px}
.bannft h6{font-size: 15px;}
.aboutstore h2{font-size:20px;text-transform:uppercase;margin-bottom:12px;}
.aboutstore h2::after {
    content: "";
    display: block;
    width: 180px;
    height: 1px;
    background-color: #000;
    margin-top:7px;
}

.optsize{background-color: #fff;border: 2px solid #ddd; padding: 18px 12px;vertical-align: top;display: inline-block;margin-right:10px; cursor: pointer;font-size:13px;text-align: center;}
.selectedopt{background-color: #a04e67;color:#fff}
.selprod{font-size: 18px;;font-weight:600}
.extraopt{padding:0 10px}
.optname{font-size: 1.4em;font-weight: 600;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.prodoptions, .dateopt, .optzonelist{display:inline-block;margin: 0.5em;padding: 0.8em;background-color: #efefef;position: relative;width:29.97%;vertical-align: top;}
.optzonelist{margin:0;padding:0}
.prodoptions select, .optzonelist .zonelist{background: #efefef;appearance: none;color: #000;cursor: pointer;padding: 10px 30px 10px 15px;width: 100%;}
.prodoptions::before, .optzonelist::before{content: "";position: absolute;top: 66%;right: 32px;transform: rotate(45deg) translateY(-50%); pointer-events: none;border-color: #000; border-style: solid;border-width: 2px 6px;border-radius: 1px;}
.prodoptions::after, .optzonelist::after{content: "";position: absolute;top: 66%;right: 22px;transform: rotate(-45deg) translateY(-50%);pointer-events: none; border-color: #000; border-style: solid;border-width: 2px 6px;border-radius: 1px;}
.optzonelist .zonelist{width:96.5%}
.optzonelist::before, .optzonelist::after{top:54%;right: 40px;}
.optzonelist::before{right: 49px}
.ui-datepicker table{background: #f3e8ff;}
.optrq{color:#f10404;font-size: 14px;}
.shippingdate, .optinput, .optdelinput{background: transparent;padding: 10px 8px;width: 94%;}
.shippingdate:-moz-placeholder, .optinput:-moz-placeholder{color:#000}.shippingdate::-webkit-input-placeholder, .optinput::-webkit-input-placeholder{color:#000}
.dateoptal{color:#f10404;border:2px solid #f10404}
.deliopt{background:#efefef;border:1px solid #ddd;padding: 20px;}
.optdeloptname{font-size: 1.2em;display:inline-block; width:20%;margin-bottom:10px;}
.optdeloptval{display:inline-block; width:80%;text-align:left;margin-bottom:10px;}
.none{display:none}
.fdeli{color:rgb(68, 68, 68);font-size:14px}
.zipcode{float: left; width: 90px; padding: 0px 5px;font-weight:600}
.allcards{margin: 0 auto;width: 60%}
.footlink{text-align:center;padding:30px 0;}
.footlink div{display:inline-block;}
.footlink span{padding: 0 12px;}
.poptimg{display:inline-block;width:15%;padding-right:10px;vertical-align:top;margin-top: 8px;}
.poptimg+.optwimg{display:inline-block;width:81.70%;vertical-align:top;}
.boxheading{font-size:30px;font-family: 'Satisfy';margin:28px 0 2px 0;text-align:center;font-weight:bold;}
.boxheading:before {font-size:22px;margin-right:5px;font-family: FontAwesome;content: "\f2dc";}
.product-box{background-color: #fff;border-radius: 6px;box-shadow: 0 5px 25px 0 rgba(25, 25, 25, 0.1); overflow: hidden; -webkit-box-shadow: 0 5px 25px 0 rgba(25, 25, 25, 0.1); padding: 30px; position: relative; text-align: center;height: 100%;display: -webkit-box; display: -ms-flexbox; display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: end; -ms-flex-pack: end;justify-content: flex-end;padding: 5px;}
.product-boxbadge {display: block;font-size: 0.75rem;position: absolute;top: 10px;left: 10px;border-radius: 3px;padding: 5px 10px 2px;z-index: 5;}
.product-boxbadge.red {background-color: #ffb1bb;color: rgba(0, 0, 0, 0.85);}
.product-boxdetails, .product-boximg img {-webkit-transition: all 0.5s;transition: all 0.5s;}
.product-boxdetails {background-color: #fff;position: relative; padding:1rem 0;margin-bottom: -40px}
.product-boxdetails h4 {font-size: 1rem;margin:10px;}
.product-boxdetails h4 a {font-size: 16px;color: #191919;}
.product-boxdetailsview {background-color: #ab537d;border-radius: 6px;color: #fff;text-transform: uppercase;width: 150px;display: inline-flex;-ms-flex-pack: center;-webkit-box-align: center;-webkit-box-pack: center;-webkit-transition: all 0.5s;align-items: center;font-size: 14px;height: 35px;justify-content: center;letter-spacing: 0.04em; line-height: 1;margin-top: 15px;opacity: 0;padding-left: 16px;padding-right: 16px;transition: all 0.5s;}
.product-boxdetailsview:hover{color: #fff;}
.product-box:hover .product-boxdetails {-webkit-transform: translateY(-50px);transform: translateY(-50px);}
.product-box:hover .product-boxdetails .product-boxdetailsview {opacity: 1;}
.product-boxdetailsprice{padding: 6px 0px;font-size:18px;}
.product-boxdetailsview span {position: relative;top: 1px;}


@media only screen and (max-width:680px){
	#bodyWrapper{padding:0}img{height:auto}.hacc{text-align:center;width:100%}.headerbg{background-size:cover;min-height:60px}
	#acc input[type=password],#acc input[type=text],#acc select,#loginModules input[type=password] input[type=text],#loginModules input[type=text]{width:85%}.pagetitle{font-size:14px}
	#piGal{float:none;text-align:center;width:97%;display:inline}.fleft,.fright{float:none}
	#navBreadCrumb,.none,.menuhide{display:none}.tinyblack{color:#fff;font-size:10px;padding-top:25px}.tinyblack span{padding-left:12px}
	.box-product>div,.box-product>div.alsop, .infoboximg, .infoboxtxt {width:97%;margin: 10px auto}
	.fieldKey{font-size:13px;vertical-align:top}.fieldKey{width:108px}
	.primg{float:none;width:98%;text-align:center;margin-left:0}
	.mobmenu{display:table;margin-bottom:5px}#bodyContent{clear:both;margin: 0 auto;max-width: 98%;}
	.cartpname,.cartprice{font-size:12px}.mobhide{display:none}
	#column-left,#column-right, .home-pg-topLbanner h6{display:none}
	.home-pg-topLbanner > img{height:500px}


	#column-left+#column-right+#content,#column-left+#content,#column-right+#content{margin-left:0;margin-right:0}.box-product{text-align:center}
	.box-product .image{min-height: 210px;}
	.box-content .box-product > div:nth-of-type(2n),.box-content .box-product>div:nth-of-type(3n) {margin-right: 0;}
	.pinfoleft, .pinforight{width:94%;padding: 5px;}
	.register,.signin{width:93%;}.shipaddr, .payaddr {width:100%;margin-left:0;}#navbar{display:none;}.attribimg div{width:43%;}.tip, .pickuptip{white-space: initial;}
	.hquickfind, .centerboxes, .hquickfind{display:block}
	.quickfind{position: absolute;right: 2px;top:9px;margin: 0;bottom: -52px;width: 85%;z-index: 999;}.quickfind input[type="text"] {width:160px;}
	.drop-icon{right:10px}.navbar-collapse{background:#6f00ff;margin-bottom: 8px;}
	.storeaddress,.chkavlty{display:none;}
	.infoboximg, .infoboxtxt{padding:0 5px}
	.infoboxprice{text-align:center}
	.infoboxtxt .infoboxbtn, .fbox, .prodoptions, .dateopt, .optzonelist, .optdeloptname{width:90%;margin: 0 auto;display: block;margin-top: 15px;}
	.topright{top: 199px;/*bottom: -71px;top: unset;*/}
	.mycart{border-color:#fff;color:#fff}
	.breadlast span{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width:75%}
	.fbox:nth-of-type(3n){text-align:left}
	.fooadd{line-height: 35px;}
	.fda{display:block;width: 50%;margin: 0 auto;margin-top:18px}
	#storeLogo, .msearch, .phonecontact {text-align:center}
	.msearch input[type=search]{width:200px;}
	.optsize{margin-bottom:10px;width: 34%;}
	.optdeloptname{margin-left:0;text-align:left;padding-bottom: 2px;}
	.optzonelist{margin:0;width: 85%;}

}
@media (min-width:681px) and (max-width:920px){#column-right{display:none}#column-right+#content{margin-right:10px}.box-product>div{display:inline-block;width:46%;margin:0 0 10px}.menuhide{display:none}.tip, .pickuptip{white-space: initial;}.box-product{text-align:center}
.box-product>div{width:40%}.box-product .image{min-height: 210px;}.hquickfind{display:block}
.box-content .box-product > div:nth-of-type(2n) {margin-right: 0;}
.quickfind{position: absolute;right: 2px;margin: 0;bottom: -52px;width: 85%;z-index: 999;}.quickfind input[type="text"]{width:200px}
.box-content .box-product>div:nth-of-type(3n) {margin-right: 4%;}.pinfoleft, .pinforight{width:94%;padding: 5px;}.navbar-collapse{background:#6f00ff;margin-bottom: 8px;}
}
@media (min-width:920px) and (max-width:1380px){.box-product>div{width:42%}.box-product .image{min-height: 210px;}
.box-content .box-product > div:nth-of-type(2n) {margin-right: 0;}
.box-content .box-product>div:nth-of-type(3n) {margin-right: 4%;}
}